# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $

ModifierFactory.getModifier.notfound    file not found ''{0}''
ModifierFactory.getModifier.notjar      ''{0}'' is not a jar file
ModifierFactory.getModifier.unsupported ''{0}'' is not a supported jar archive (should be EjbJar, WebApp, Client or Application)
